ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f36eab74-feb8-11ec-b20d-005056a5c4e8"
    Код: "000003444"
    UIDСценария: "fdafc747-feb5-11ec-b20d-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Отправка писем контрагентам из списков документов в один клик по кнопке конвертик Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Отправка писем контрагентам из списков документов в один клик по кнопке конвертик"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

